package com.zcloud.mapper.datasource.eightwork;

import com.zcloud.entity.Page;
import com.zcloud.entity.PageData;

import java.util.List;

/**
 * 说明：有限空间作业
 * 作者：luoxiaobao
 * 时间：2021-09-13
 * 官网：www.zcloudchina.com
 */
public interface EightWorkMapper {

	List<PageData> getEightWorks(PageData corp);

    List<PageData> listAllForDiagnosis(PageData pd);

    List<PageData> getEightWorksByType(PageData pageData);
}

